.footer-container {
    background: #191A1B;
    padding: 44px 60px 12px 60px;
}

.footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #C3C3C3;
    border-bottom: 1px solid #C3C3C3;
    padding: 20px 0;
}

.footer-nav-container {
    display: grid;
    width: 914px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.footer-nav {
    color: #E3E3E3;
    font-size: 14px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.7px;
    text-decoration-line: underline;
    text-transform: uppercase;
    cursor: pointer;
    text-align: center;
}

.footer-text {
    color: #717171;
    font-size: 14px;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

.copyright {
    text-align: center;
    padding-top: 12px;
    color: #717171;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.32px;
}

.icon-button:hover .circled-icon {
    background: #EA6A1F;
    cursor: pointer;
    border-color: #EA6A1F;
}

.footer-logo {
    width: 100px;
}

@media screen and (max-width: 1500px) {
    .footer-container {
        position: relative;
        padding: 72px 40px 12px;
    }

    .footer {
        flex-direction: column;
    }

    .footer-logo {
        position: absolute;
        width: 40px;
        top: 24px;
        left: 40px
    }

    .footer-text {
        display: none;
    }

    .stay-connected {
        margin-top: 40px;
    }

    .footer-nav-container {
        width: 100%;
    }
}

@media screen and (max-width: 750px) {
    .footer-nav-container {
        display: flex;
        flex-direction: column;
        gap: 32px;
    }

    .footer {
        padding: 32px 0 20px;
    }
}